.section-about {
  background: #ffffff; }
  .section-about .breadcrumbs {
    font-size: 0.83rem;
    background: #f6f6f6;
    padding-top: 16px; }
  .section-about .page-title {
    background: #f6f6f6;
    border-bottom: 1px solid #cdcdcd; }
    .section-about .page-title h1 {
      font-size: 1.67rem;
      font-weight: bold;
      padding: 16px 0px; }
  .section-about .page-content {
    padding: 32px 0px; }
    .section-about .page-content h2 {
      font-size: 1.5rem; }


